<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [MoneySource](./bitburner.moneysource.md) &gt; [servers](./bitburner.moneysource.servers.md)

## MoneySource.servers property

**Signature:**

```typescript
servers: number;
```
